 
/*dropdown close*/
body {
  
  transition: background-color .5s;
}
.sidenav li {
	list-style: none;
	margin-bottom: 10px;
}
.sidenav li a {
	border: inset #fff;
    margin: 0px 15px;
	padding: 4px 0px 5px 0px;
	color: #fff;
	text-align: center;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #83032b;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

	 
#main {
  transition: margin-left .5s;
  padding: 16px;
}
	 

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

/* mobile nav close*/ 
.opaque-navbar {
    background-color: #ed293900;   
    height: 60px;
    border-bottom: 0px;
    transition: background-color .5s ease 0s;
}

.opaque-navbar.opaque {
    background-color: #75012b;
    height: 60px;
    transition: background-color .5s ease 0s;
}

ul.dropdown-menu {
    background-color: black;
	/*margin-left: 22%;*/
	    
}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    white-space: nowrap;
    color: #fff;
	 font-size: 1.6rem;
}
 

 @media (max-width: 992px) {
  body
  {
    background:red;
  }
  .opaque-navbar {
    background-color: black;
    height: 60px;
    transition: background-color .5s ease 0s;
}

} 

/*nav bar*/
  .navbar-inverse .navbar-brand {
    color: #ff4dd7;
    margin-right: 60px;
}
.logo {
    font-family: cursive;
    color: #e6ac0f;
    font-size: 1.5em;
}
.nav>li {
    position: relative;
    display: block;
    padding: 0px 20px;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
} 
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #080808;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff5f5;
	font-family: 'Kurale', serif;
} 
 
/* nav close*/
.social li a span:hover{
    background-color: #e6ac0f;
}
.social li a span {
        border-radius: 50%;
    background-color: #fff;
    color: #000;
    height: 2em;
    width: 2em;
    padding: 10px;
    display: inline-block;
    
}
.social li {
    list-style: none;
    display: inline-block;
    padding: 0px 0px;
    line-height: 2;
     
}
/*social close*/
body {
    font-family: Roboto Slab;
    font-size: 19px;
    line-height: 1.42857143;
    color: #000;
	/*text-transform: capitalize;*/
    background-image: url(../images/bg-2.jpg);
    background-attachment: fixed;    
    background-color: #fff;
	    background-size: cover;
}
p {
    text-align: justify;
}

a {
    color: #ffc904;
    text-decoration: none;
}

a:focus, a:hover {
    color: #1ccbff;
    text-decoration: none;
}

.h1, .h2, .h3, h1, h2, h3 {
	font-family: 'Kurale', serif;
}
.large-b {
	display: block;
}
.small-b {
	display: none;
}
section {
    margin-top: 10px;
}


section {
        padding: 10px;
}
.k1 {
    text-align: center;
}

.k1 h1 {
    font-family: 'Satisfy', cursive;
        font-size: 68px;
    text-align: right;
    color: #a50101;
    
}
.k2 p {
        font-family: 'Satisfy', cursive;
    font-size: 23px;
    color: #a50101;
    font-weight: 600;
}
.k3 p{
    font-weight: 600;
    font-size: 21px;
    text-align: left;
}
.k4 button {
        text-align: center;
    margin: 0 auto;
    width: 100%;
    margin-top: 15px;
        color: #fff;
    background-color: #010101;
    border-color: #9c9c9c;
}

.k5 img {
    margin-bottom: 10px;
}
.k5-s {
	margin-bottom: 10px;
}
.k5 .p5 {
	border: 3px solid #f7632d;
    border-radius: 10px;
     margin: 0 auto;
    background-color: #000;
	color: #fff;
	text-align: center;
}
.k6 {
    width: 50%;
    z-index: 100;
    margin-left: -42px;
    background: #ed295a;
    margin-top: 2.5%;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
    padding: 5px 24px;
    border-radius: 6px;
}
.k7 {
   
	
	width: 50%;
    z-index: 100;
    margin-left: 17px;
    background: #ed295a;
    margin-top: 2.5%;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
    padding: 15px;
    border-radius: 6px;
	 
}
.k8 {
    margin-left: -47px;
}
.copy-right {
    line-height: 2;
}

/*back*/


 
#k9 {
    background:url('../images/bg-1.jpg') no-repeat center center ;
    background-size:cover;
    width:100%;
    padding-top: 20%;
    padding-bottom: 20%;
    background-position: center;
    background-attachment: fixed;
    
}

#k9 p {
    font-size: 2em;
    color: #fff;
    font-family: 'Satisfy', cursive;
}
#k9 .fa-star {
    color: #ff9b00;
}
/* image gallery*/
.k10 h1 {
	color: #fff;
	margin-bottom: 15px;
}
.k10 img {
    margin-bottom: 10px;
	    border: 2px inset #ff7300;
    border-radius: 15px;
}
.k10 {
        /*background-color: #ed2939;*/
    /*background-image: linear-gradient(141deg, #000000 0%, #000202 51%, #8cd9f5 75%);*/
    padding-top: 31px;
    margin-top: 0px;
}

.k10-1 {
  position: relative;
  
  border: 0px solid #333;   
  overflow: hidden;
	margin-bottom: 10px;	
	border-radius: 15px;
    
}
.k10-1 img {
  max-width: 100%;
  
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.k10-1:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
	
}

.k10-1:hover {
	box-shadow: 2px 5px 35px #f5f5f561;
}

.k10-3 {
	margin-bottom: 10px;
}
.k10-3 p {
	color:#fff;
}
.portfolioDisc {	
	    width: 100%;
    height: auto;
    padding-top: 0px;
    overflow: hidden;
    position: absolute;
    font-size: 14px;
    line-height: 13px;
    text-align: center;
    color: #FFF;
    z-index: 999;
	
}
.portfolioDisc li {
	    list-style: none;
    display: inline-block;
    padding: 13px 15px;
    background-color: #000;
    border-radius: 50%;
    margin: 0px;
}

.port {
	background-color: #0e0e0e99;
    padding: 75px 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    margin-bottom: -170px;
    -webkit-transition: all 0.50s;
    -o-transition: all 0.50s;
    transition: all 0.50s;
    opacity: 1;
    justify-content: space-between;	
	
	}
 .k10-2:hover .port {
    margin-bottom: 0;
    opacity: 1;
}
/*image gallery close*/
.bgg h1 {
	color: #fff;
}
.l1 {
	    border-top: 4px inset #027bb5;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    padding: 24px 30px 24px 24px;
    box-shadow: 0 0 20px #848383;
    margin-bottom: 20px;
	background: #fff;
}
.l2 {
	height: 100%;
    width: 100%;
}
.l3 h2 {
		margin-top: 10px;
    margin-bottom: 10px;
	}
.k11  {
    background-color: #ed295a;
    background-image: url(../images/button-curve.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    font-weight: 400;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 20px;
    /*width: auto;*/
    transition: all 0.3s ease;
    padding: 33px 38px;
}

.k11 .k11-1 {
        color: white;
    font-size: 2.2rem;
    /*font-weight: 600;*/
    margin-top: 0;
    /*margin-bottom: 2rem;*/
}
.k11 .k11-2 {
    color: white;
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
	    padding: 15px 25px;
    border-style: inset outset;
}
.k11 .k11-2:hover {
    color: white;
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
	    padding: 15px 25px;
    border-style: inset outset;
	background-color: #390509;
}
.k12 {
    margin-bottom: 10px;
}

.k13 {
    /*background-color: #ed2939;*/
    padding: 25px;
    color: #fff;
}
.k13 h1 {
        color: #ffc528;
}

.k14 {
    text-align: center;
    padding: 20px 15px;
}
.k14-1 a {
	    border: 2px inset;
    padding: 9px 20px;
    background-color: #b3002d;
}
.k14 button {
    margin-bottom: 10px;
    color: #1b1717;
    background-color: #1ccbff;
    border-color: #46b8da;
} 

.top-footer {
    background:url('../images/smart-city.jpg') no-repeat center center ;
    background-size:cover;
    width:100%; 
    background-position: center;
    height: auto;
    
}

.overlay {
        background-color: #3d0742d4;
    background-size: cover;
    height: 100%;
}

.k15 {
    
    color: #fff;
	padding: 15px;
}
.k15 li {
	list-style: none; 
	margin-bottom: 25px;
}

.k15 li i:before {
	    padding-right: 15px;
}

.k16 {
	    width: 100%;
    max-width: 450px;
    margin: 0 auto;
    padding: 10px 0px 40px 0px;
    color: #fff;
}
.k16 h1 {
	font-size: 22px;
    padding: 15px 0px;
	background-color: #b10195;
    border-radius: 5px;
	margin-top: 0px;
}

.k17 {
	    background-color: #fff;
    padding: 20px;
    margin-top: 40px;
    border-radius: 8px;
}
.copyright {
	background-color: #000;
	padding: 10px 0px;
	color: #fff;
}

.k18 li {
	list-style: none;
	margin-bottom: 10px;
}
.k18 li i {
    background-color: #ea296b;
    border-radius: 50%;
    height: 22px;
    padding-top: 1px;
}
.k18 li i:before {
	    padding-right: 5px;
    padding-left: 5px;
}
.k19 {
	background-color: #ea8347;
    padding: 8px 0px;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 5px;
}
.k19 a {
	 color: #000;
	
}
.k20 {
	margin-bottom: 10px;
}

.k20 .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
     
    max-width: 100%;
    height: auto;
    background-color: antiquewhite;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	margin-bottom: -4px;
}

.k21 {
	padding: 25px;
}
.k22 {
	    border: 1px inset;
    padding: 12px;
}

.k23 {
	margin-top: -27px;
}


.ak-img img {
	    border-radius: 4px;
    box-shadow: 2px 2px 21px #000000;
}

/*Profile*/
.table tr {
	    border-bottom: 1px solid;
}
.pro-1 {
	background-color: #1b1b1bfc;
	    padding-top: 1px;
	color: #d6d6d6;
}
 

.pro-1 .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0px solid #ddd;
}
.pro-1 .table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 0px solid #ddd;
	    font-size: 16px;
}

.pro-3 {
	margin: 0 auto;
}
.pro-3-1 {
	margin: 15px 0px;
    width: 80%;
}

/*profle close*/
 .dropdown:hover .dropdown-menu {
    display: block;
  }


.table {
	border: 1px inset;
}
/*Contact*/
.form-control {
	    border: none;
	border-bottom: 1px solid;
}


.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
}

.top-box {
	    background-color: #940691;
    padding: 10px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
	color: #fff;
}
.m-box {
	    padding: 9px;
    border-left-style: outset;
    border-right-style: inset;
}
.l-box {
	    background-color: #000;
    padding: 15px 0px 5px 0px;
}
.r2 {
	margin-bottom: 5%;
	
}
.r1 {
	width: 100%;
	margin-bottom: 10px;
}
 .r3 {
	margin-bottom: 5%;
	
}


/*slider*/
.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}

.blog .carousel-indicators .active {
background: #707070;
}
/*scroll top button*/
.scrollToTop{position:fixed; right:10px; bottom:10px; width:50px; height:50px; font-size:20px; line-height:50px; text-align:center;
 color:#fff !important;  z-index:999; display:none; transition:all 0.3s ease; background:#fff; border-radius:50%; border: 1px solid rgba(220, 66, 66, 0.62);
 text-decoration:none !important;}
.scrollToTop span{display:block; margin-top:14px; transition:all 0.2s ease-in-out; color:#dc4242; font-size:25px;}
.scrollToTop:hover span{margin-top:10px;}
/*Pages*/

.about-box {
	color: #fff;
}

.services-box {
	color: #fff;
}
.r-box {
	color: #fff;
}
.c-box {
	color: #fff;
}
.lo-box {
	color: #fff;
}
.lo-box-1 {
	color: #fff;
}
.text-primary {
    color: #8cb7dc;
}
.text-success {
    color: #80c581;
}
.text-info {
    color: #5c90a9;
}
.text-warning {
    color: #ceae78;
}
.text-danger {
    color: #d8c6c5;
}
/* media */

@media handheld, only screen and (max-width: 1366px){
    .mobile-box{
		 display: none;
		     
	 }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-nav {
    border-color: #101010;
    margin-left: -11px; 
        
}
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
     font-family: 'Chewy', cursive;
}
    .social li {
        display: inline-block;
        padding: 0px 0px;
    }
    
    
} 
@media handheld, only screen and (max-width: 1200px) {
    
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-nav {
    border-color: #101010;
    margin-left: 2%;
}
    .social li {
        display: inline-block;
        padding: 0px 0px;
    }
}
@media handheld, only screen and (max-width: 1170px) {
	.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 0px;
}
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-nav {
    border-color: #101010;
    margin-left: 8%;
    }
    .social li {
        display: inline-block;
        padding: 0px 0px;
    }
	.l2 {
    width: 100%;
    height: 100%;
}

.l3 h1{
    font-size: 24px;
}
.l3 p {
		    font-size: 0.8em;
	}
.k11 {
    background-color: #ed295a;
    background-image: url(../images/button-curve.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    font-weight: 400;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    /*width: auto;*/
    transition: all 0.3s ease;
    height: 100%;
        padding: 32px 40px;
}


.k11-2 {
    color: white;
    font-size: 1.8rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-left: 22px;
}
	.k11 .k11-1 {
    color: white;
    font-size: 2rem;
    /*font-weight: 600;*/
    margin-top: 0;
    margin-bottom: 2rem;
}
    
	.k11 .k11-2 {
    color: white;
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
}
    }
@media handheld, only screen and (max-width: 991px) {
	.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 3px;
}
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-nav {
    border-color: #101010;
    margin-left: -2%;
    } 
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -6%;
	font-size: 2.3rem;
}
    .social li {
        display: inline-block;
        padding: 0px 0px;
    }
    .k6 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
        margin-bottom: 10px;
}
    .k7 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
}
    .k8 {
    margin-left: 0px;
        margin-bottom: 10px;
}
     
	.l3 h1 {
    font-size: 36px;
}
	.l3 p {
    font-size: 1.2em;
}
	.k11 .k11-1 {
	text-align: center;
    color: white;
    font-size: 2.8rem;
    /*font-weight: 600;*/
    margin-top: 0;
    margin-bottom: 2rem;
		margin-left: 10%;
}
	.k11 .k11-2 {
    color: white;
    font-size: 1.8rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
}
	.k11 {
    width: 96%;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding-left: 0;
    background-image: none;
    margin: 0px 0px 0px 13px;
}
}
    
   
@media handheld, only screen and (max-width: 959px) {
	.nav>li>a {
    position: relative;
    display: block;
    padding: 14px 5px;
}
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-nav {
    border-color: #101010;
    margin-left: -2%;
    } 
    
    .nav>li {
    position: relative;
    display: block;
    padding: 0px 15px;
}
    .social li {
        display: inline-block;
        padding: 0px 0px;
    }
    .k1 h1 {
    font-family: 'Satisfy', cursive;
    font-size: 68px;
    text-align: center;
    color: #a50101;
}
 
    .k5 .k5-1  {
        width: 33.333%;
        float: left;
        margin: auto
    }
     .k6 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
        margin-bottom: 10px;
}
    .k7 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
}
    .k8 {
    margin-left: 0px;
        margin-bottom: 10px;
}
 .k11 {
    width: 96%;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding-left: 0;
    background-image: none;
    }
}

@media handheld, only screen and ( max-width:768px ) {
   .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 5px;
}
	.k1 h1 {
    font-family: 'Satisfy', cursive;
    font-size: 68px;
    text-align: center;
    color: #a50101;
}
 
    .k5 .k5-1  {
        width: 33.333%;
        float: left;
        margin: auto
    }
     .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-nav {
    border-color: #101010;
    margin-left: -4%;
       text-align: center;
    background-color: #00000096;
    }
    
    .nav>li {
    position: relative;
    display: block;
    padding: 0px 3px;
    margin: auto;
}
    .social li {
        display: inline-block;
        padding: 0px 0px;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0%;
}
     .k6 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
        margin-bottom: 10px;
}
    .k7 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
}
    .k8 {
    margin-left: 0px;
        margin-bottom: 10px;
}
 
    .k11 {
    width: 96%;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding-left: 0;
    background-image: none;
    }
	.l4 {
		    padding: 30px;
    margin: 0 auto;
	}
	
	
	.large-b {
	display: block;
	margin-top: 25px;
}
.small-b {
	display: none;
	margin-top: 35px;
}
}
@media handheld, only screen and ( max-width:767px ) {
	.mobile-box {
    display: block;
}
	.opaque-navbar {
		display: none;
	}
	.mb-1 {
		    font-size: 38px;
    margin-left: 11px;
    float: left;
    margin-top: -3px;
	font-family: 'Satisfy', cursive;
	}
	.mobile-menu {
    font-size: 35px;
    cursor: pointer;
    color: #fff;
    /*border: 3px inset;*/
    padding: 2px 10px 2px 8px;
}
	.mob {
		    margin: 8px 8px 8px 0px;
	}
}
@media handheld, only screen and ( max-width:640px ) {
    
    .img-2 {
    display: block;
}
.img-1 {
    display: none;
}
    .k1 h1 {
    font-family: 'Satisfy', cursive;
    font-size: 68px;
    text-align: center;
    color: #a50101;
}
    .k5 .k5-1  {
        width: 33.333%;
        float: left;
        margin: auto
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-nav {
    border-color: #101010;
    margin: 0 auto;
    text-align: center;
    background-color: #00000096;
}
    .social li {
        display: inline-block;
        padding: 0px 0px;
    }
     .k6 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
        margin-bottom: 10px;
}
    .k7 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
}
    .k8 {
    margin-left: 0px;
        margin-bottom: 10px;
}
    .k11 {
    width: 94%;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding-left: 0;
    background-image: none;
    }
 .large-b {
	display: none;
}
.small-b {
	display: block;
	margin-top: 0px;
}
	.mobile-box {
    display: block;
}
	.opaque-navbar {
		display: none;
	}
	.mb-1 {
		    font-size: 38px;
    margin-left: 11px;
    float: left;
    margin-top: -3px;
	}
	.mobile-menu {
    font-size: 35px;
    cursor: pointer;
    color: #fff;
    /*border: 3px inset;*/
    padding: 2px 10px 2px 8px;
}
	.mob {
		    margin: 8px 8px 8px 0px;
	}
}



@media handheld, only screen and ( max-width:480px ) {
	
	
    .k1 h1 {
    font-family: 'Satisfy', cursive;
    font-size: 68px;
    text-align: center;
    color: #a50101;
}
    .k5 .k5-1  {
        width: 50%;
        float: left;
        margin: auto
    }
     .k6 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
        margin-bottom: 10px;
}
    .k7 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
}
    .k8 {
    margin-left: 0px;
        margin-bottom: 10px;
}
    .k11 {
    width: 92%;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding-left: 0;
    background-image: none;
    }
	
	#k9 {
    background: url(../images/bg-1.jpg) no-repeat center center;
    background-size: 480px;
    width: 100%;
    padding-top: 10%;
    padding-bottom: 10%;
    background-position: center;
    /* background-attachment: fixed; */
    /* height: 311px; */
}
	#k9 p {
    font-size: 14px;
    color: #fff;
    font-family: 'Satisfy', cursive;
}
	.large-b {
	display: none;
}
.small-b {
	display: block;
	margin-top: 0px;
}
	.mobile-box {
    display: block;
}
	.opaque-navbar {
		display: none;
	}
	.mb-1 {
		    font-size: 25px;
    margin-left: 11px;
    float: left;
    margin-top: -3px;
	}
	.mobile-menu {
    font-size: 20px;
    cursor: pointer;
    color: #fff;
    /*border: 3px inset;*/
    padding: 2px 10px 2px 8px;
}
	.mob {
		    margin: 8px 8px 8px 0px;
	}
 
}

@media handheld, only screen and ( max-width:320px ) {
    
    .k5 .k5-1  {
        width: 100%;
        float: left;
        margin: auto
    }
    .k6 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
        margin-bottom: 10px;
}
    .k7 {
        padding: 50px;
    width: 100%;
    z-index: 100;
    margin-left: 0px;
    background: #ed295a;
    margin-top: 0px;
    color: #fbfbfb;
    box-shadow: 2px 2px 21px #ccb0b0;
}
    .k8 {
    margin-left: 0px;
        margin-bottom: 10px;
}
    .k11 {
    width: 88%;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding-left: 0;
    background-image: none;
}
    
	 #k9 {
    background: url(../images/bg-1.jpg) no-repeat center center;
    background-size: 320px;
    width: 100%;
    padding-top: 10%;
    padding-bottom: 10%;
    background-position: center;
    /* background-attachment: fixed; */
    /* height: 311px; */
}
	#k9 p {
    font-size: 12px;
    color: #fff;
    font-family: 'Satisfy', cursive;
}
	.l4 {
    padding: 0px;
    margin: 0 auto;
}
	.l3 h1 {
    font-size: 22px;
}
	.l3 p {
    font-size: 1.0em;
}
	.k11 .k11-1 {
	
    color: white;
    font-size: 2.8rem;
    /*font-weight: 600;*/
    margin-top: 0;
    margin-bottom: 2rem;
    margin: 0 auto;
    padding-left: 33px;
}
	.k11 .k11-2 {
    color: white;
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
    padding-left: 10px;
}
	.r4 {
		  
		width: 100%;
	}
	.large-b {
	display: none;
}
.small-b {
	display: block;
	margin-top: 0px;
}
	.mobile-box {
    display: block;
}
	.opaque-navbar {
		display: none;
	}
	.mb-1 {
		    font-size: 25px;
    margin-left: 11px;
    float: left;
    margin-top: -3px;
	}
	.mobile-menu {
    font-size: 20px;
    cursor: pointer;
    color: #fff;
    /*border: 3px inset;*/
    padding: 2px 10px 2px 8px;
}
	.mob {
		    margin: 8px 8px 8px 0px;
	}
	
}







